Follow

RT @acinq_co
Attention LND node operators: upgrading to LND 0.14.0-beta breaks compatibility with BOLT compliant nodes (eclair, c-lightning etc). We recommend waiting for a patch twitter.com/viaj3ro/status/146

Sign in to participate in the conversation
Bitcoin Mastodon

Bitcoin Maston Instance